/* ===============================================
   Header search
   =============================================== */

.header-searchform input[type="search"]::-webkit-input-placeholder {
	color: #8d9197;
	opacity: 1;
}

.header-searchform input[type="search"]::-moz-placeholder {
	color: #8d9197;
	opacity: 1;
}

.header-searchform input[type="search"]:-ms-input-placeholder {
	color: #8d9197;
}

.header-searchform input[type="search"]::-ms-input-placeholder {
	color: #8d9197;
}

.header-searchform input[type="search"]::placeholder {
	color: #8d9197;
	opacity: 1;
}

.header-searchform input[type="search"]:focus {
	outline: none;
}

.header-search-submit:hover,
.header-search-submit:focus {
	color: #6f2532;
}
